@charset "utf-8";
/* CSS Document */
/*---------------------------------------------------main---------------------------------------*/
/*-----------------------------------content---------------------------------------*/
/*----------------contentHereBox------------------*/
#contentHereBox {
    width: 70%;
	margin: -50px 50px 0 0;
}

/*熒幕尺寸【小於】481時頁面顯示---手機*/
@media (max-width: 480px) {
	#contentHereBox {
		width: 80%;
		margin: -40px 15px 0 0;
	}
}